/**
 * @author GeekTantra
 * @date 28 February 2010
 */

#Wrapper {
  width: 900px;
  margin: auto;
}

ul.SlidingMenu {
  list-style: none;
  padding: 0em;
}
ul.SlidingMenu a {
  padding: .9em .95em;
  text-decoration: none;
  color: #26155b;
  font-family:corbel,italic,Arial, Helvetica, sans-serif;
  font-size:16px;
  outline: none;
  height:27px;
}

ul.Horizontal li {
  float: left;
 
}

ul.Horizontal li a {  transition:all 0.3s ease-out;
  -webkit-transition:all 0.3s ease-out;
  -moz-transition:all 0.3s ease-out;
  -ms-transition:all 0.3s ease-out;
}

ul.Horizontal li a:hover {
color:#FFFFFF;
}


.ClearFix {
  clear: both;
}

#HorizontalSlidingMenu li.Background {
  background: url('../images/bg_menu_right.png') top right no-repeat;
}
#HorizontalSlidingMenu li.Background div{
  background: url('../images/bg_menu.png') top left no-repeat;
  height: 100%;
  margin-right: 31px;
}


